<?xml version="1.0" encoding="utf-8"?>
<CardLibrary xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="C257FEAA-7F8C-48BD-AB05-397507F88985" Alias="TakeOffice" ControlInfo="clsid:{94e6bf5b-c853-4fb3-8fcd-7f1c6ead6f08}" IconFile="Icons\TakeOffice.ico" Version="1835" MsiProductCode="" MsiPackageName="">
	<Definitions>
		<RefCardDefinition>CardCalendar.xml</RefCardDefinition>
		<RefCardDefinition>CardFile.xml</RefCardDefinition>
		<RefCardDefinition>CardInc.xml</RefCardDefinition>
		<RefCardDefinition>CardOrd.xml</RefCardDefinition>
		<RefCardDefinition>CardOut.xml</RefCardDefinition>
		<RefCardDefinition>FileList.xml</RefCardDefinition>
		<RefCardDefinition>RefCases.xml</RefCardDefinition>
		<RefCardDefinition>RefCategories.xml</RefCardDefinition>
		<RefCardDefinition>RefLinks.xml</RefCardDefinition>
		<RefCardDefinition>RefNumerators.xml</RefCardDefinition>
		<RefCardDefinition>RefPartners.xml</RefCardDefinition>
		<RefCardDefinition>RefStaff.xml</RefCardDefinition>
		<RefCardDefinition>RefTypes.xml</RefCardDefinition>
		<RefCardDefinition>WorkflowTask.xml</RefCardDefinition>
		<RefCardDefinition>AgentSettings.xml</RefCardDefinition>
		<RefCardDefinition>CardMessage.xml</RefCardDefinition>
		<RefCardDefinition>RefUniversal.xml</RefCardDefinition>
		<RefCardDefinition>CardArchive.xml</RefCardDefinition>
		<RefCardDefinition>RefBarcodeScan.xml</RefCardDefinition>
		<RefCardDefinition>CardApproval.xml</RefCardDefinition>
		<RefCardDefinition>CardResolution.xml</RefCardDefinition>
		<RefCardDefinition>CardReport.xml</RefCardDefinition>
		<RefCardDefinition>CardUni.xml</RefCardDefinition>
		<RefCardDefinition>NavExtensions.xml</RefCardDefinition>
		<RefCardDefinition>NavCommands.xml</RefCardDefinition>
	</Definitions>
	<Name>
		<LocalizedString Language="en">TakeOffice</LocalizedString>
		<LocalizedString Language="uk">Діловодство</LocalizedString>
		<LocalizedString Language="ru">Делопроизводство</LocalizedString>
		<LocalizedString Language="lv">Birojs</LocalizedString>
	</Name>
	<Installers>
		<Installer PackageID="{5EF8A9A8-A07F-4D47-B1B8-B569E8C81579}" MsiPackageCode="{D3215F98-33B6-478F-A1AC-8E4D38907CD7}" MsiPackageName="TakeOfficeClient/TakeOfficeClient1835.msi" Order="1" AllUsers="false" Version="1835"/>
	</Installers>
</CardLibrary>
